## haskell-criterion 1.6.1.0

=== debian/changelog ===
haskell-criterion (1.6.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 20:53:19 +0300
