=== debian/control ===
Source: haskell-criterion
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Ilias Tsitsimpis <iliastsi@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.4),
 ghc-prof,
 libghc-glob-dev (>= 0.7.2),
 libghc-glob-prof,
 libghc-aeson-dev (>= 1),
 libghc-aeson-dev (<< 2.2),
 libghc-aeson-prof,
 libghc-base-compat-batteries-dev (>= 0.10),
 libghc-base-compat-batteries-dev (<< 0.14),
 libghc-base-compat-batteries-prof,
 libghc-binary-orphans-dev (>= 1.0.1),
 libghc-binary-orphans-dev (<< 1.1),
 libghc-binary-orphans-prof,
 libghc-cassava-dev (>= 0.3.0.0),
 libghc-cassava-prof,
 libghc-glob-dev (>= 0.7.2),
 libghc-glob-prof,
 libghc-code-page-dev,
 libghc-code-page-prof,
 libghc-criterion-measurement-dev (>= 0.2),
 libghc-criterion-measurement-dev (<< 0.3),
 libghc-criterion-measurement-prof,
 libghc-exceptions-dev (>= 0.8.2),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof,
 libghc-microstache-dev (>= 1.0.1),
 libghc-microstache-dev (<< 1.1),
 libghc-microstache-prof,
 libghc-mwc-random-dev (>= 0.8.0.3),
 libghc-mwc-random-prof,
 libghc-optparse-applicative-dev (>= 0.13),
 libghc-optparse-applicative-dev (<< 0.19),
 libghc-optparse-applicative-prof,
 libghc-statistics-dev (>= 0.14),
 libghc-statistics-dev (<< 0.17),
 libghc-statistics-prof,
 libghc-transformers-compat-dev (>= 0.6.4),
 libghc-transformers-compat-prof,
 libghc-vector-algorithms-dev (>= 0.4),
 libghc-vector-algorithms-prof,
 libghc-base-compat-batteries-dev,
Build-Depends-Indep: ghc-doc,
 libghc-glob-doc,
 libghc-aeson-doc,
 libghc-base-compat-batteries-doc,
 libghc-binary-orphans-doc,
 libghc-cassava-doc,
 libghc-code-page-doc,
 libghc-criterion-measurement-doc,
 libghc-exceptions-doc,
 libghc-microstache-doc,
 libghc-mwc-random-doc,
 libghc-optparse-applicative-doc,
 libghc-statistics-doc,
 libghc-transformers-compat-doc,
 libghc-vector-algorithms-doc,
 libghc-vector-doc,
 libjs-chart.js,
Standards-Version: 4.6.2
Homepage: http://www.serpentine.com/criterion
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion]

Package: libghc-criterion-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}

Package: libghc-criterion-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}

Package: libghc-criterion-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Robust, reliable performance measurement and analysis${haskell:ShortBlurb}
 This library provides a powerful but simple way to measure the performance of
 Haskell code.  It provides both a framework for executing and analysing
 benchmarks and a set of driver functions that makes it easy to build and run
 benchmarks, and to analyse their results.
 .
 The fastest way to get started is to read the documentation and examples in
 the Criterion.Main module.
 .
 ${haskell:Blurb}
