## haskell-criterion 1.6.3.0

=== debian/changelog ===
haskell-criterion (1.6.3.0-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 07:47:21 +0100

haskell-criterion (1.6.3.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 09:02:13 +0300
