=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-glob-dev (>= 0.7.2),
  libghc-glob-prof,
  libghc-aeson-dev (>= 1),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-base-compat-batteries-dev (>= 0.10),
  libghc-base-compat-batteries-dev (<< 0.14),
@@ -39,9 +39,15 @@
  libghc-microstache-prof,
  libghc-mwc-random-dev (>= 0.8.0.3),
  libghc-mwc-random-prof,
- libghc-optparse-applicative-dev (>= 0.13),
+ libghc-optparse-applicative-dev (>= 0.18),
  libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
+ libghc-prettyprinter-dev (>= 1.7),
+ libghc-prettyprinter-dev (<< 1.8),
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1),
+ libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
+ libghc-prettyprinter-ansi-terminal-prof,
  libghc-statistics-dev (>= 0.14),
  libghc-statistics-dev (<< 0.17),
  libghc-statistics-prof,
@@ -50,6 +56,7 @@
  libghc-vector-algorithms-dev (>= 0.4),
  libghc-vector-algorithms-prof,
  libghc-base-compat-batteries-dev,
+ libghc-optparse-applicative-dev (>= 0.13),
 Build-Depends-Indep: ghc-doc,
  libghc-glob-doc,
  libghc-aeson-doc,
@@ -62,12 +69,14 @@
  libghc-microstache-doc,
  libghc-mwc-random-doc,
  libghc-optparse-applicative-doc,
+ libghc-prettyprinter-doc,
+ libghc-prettyprinter-ansi-terminal-doc,
  libghc-statistics-doc,
  libghc-transformers-compat-doc,
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
  libjs-chart.js,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.serpentine.com/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion]
