## haskell-criterion 1.6.4.0

=== debian/changelog ===
haskell-criterion (1.6.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 22:01:10 -0500
