=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-glob-dev (>= 0.7.2),
  libghc-glob-prof,
- libghc-aeson-dev (>= 1),
+ libghc-aeson-dev (>= 2),
  libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-base-compat-batteries-dev (>= 0.10),
- libghc-base-compat-batteries-dev (<< 0.14),
+ libghc-base-compat-batteries-dev (<< 0.15),
  libghc-base-compat-batteries-prof,
  libghc-binary-orphans-dev (>= 1.0.1),
  libghc-binary-orphans-dev (<< 1.1),
@@ -76,7 +76,7 @@
  libghc-vector-algorithms-doc,
  libghc-vector-doc,
  libjs-chart.js,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://www.serpentine.com/criterion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-criterion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-criterion]
